{
   "achievement.openInventory" : 47,
   "stat.climbOneCm" : 2731,
   "stat.diveOneCm" : 1621,
   "stat.drop" : 2,
   "stat.fallOneCm" : 86067,
   "stat.flyOneCm" : 1137306,
   "stat.playOneMinute" : 59381,
   "stat.swimOneCm" : 286,
   "stat.walkOneCm" : 228577
}
